Problemas de Logic con NI Kontakt

  • 2
mod
#16 por Jordi Torres el 01/10/2015
#15 Aclaración: El tema de este hilo no tiene nada que ver con el problema de incompatibilidad de los productos de NI con la versión 10.11 de OSX.

De todas formas, para contestar tu pregunta:

Los plug-ins de NI no validan en Logic. Si Kontakt el plug-in no valida, no podrás cargarlo, y por consiguiente tampoco podrás cargar ninguna librería diseñada para Kontakt, ya sea de NI o de terceros.

J.
Subir
mod
#17 por Jordi Torres el 01/10/2015
BaraJolka escribió:
saco la conclusión que habrá que esperar actualizaciones de los dos programas que resolverán y mi problema también.


Puede ser, ojalá que una actualización resuelva ese problema de cuelgues que estás teniendo.

J.
Subir
mod
#19 por Jordi Torres el 12/10/2015
#18 No es problema del usuario que abrió este hilo.

J.
Subir
#20 por Chuy Nuñez el 13/10/2015
Yo tengo 10.9.4 (por razones de drivers no puedo ni debo actualizar). Acabo de actualizar LOGIC y sigue con el mismo problema. Definitivamente es KONTAKT el que hace que todo se cuelgue.
Una pregunta, lo estas usando como stereo o como multi?

http://www.chuynunez.com.mx
Twitter: @chuynunez

Subir
#21 por Alexei el 13/10/2015
Chuy Nuñez escribió:
lo estas usando como stereo o como multi?


Da igual en qué modo lo use. Kontakt sólo funciona con la versión 10.07 de logic pro en cualquier modo.

Ni NI ni Logic me respoden, será que está trabajando duro para que los usuarios estén contentos

Chuy Nuñez, un pregunta ¿usas otros programas? por ejemplo pro tools con NI Kontakt ¿sabes si surge el mismo problema?

¡Saludos s todos!
Subir
#22 por Alexei el 13/10/2015
Que raro salió otro perfil pero soy yo el que abrió el hilo
Subir
#23 por loison el 02/11/2015
Funciona haciendo lo siguiente:

Logic/preferences/plug administration/kontakt/Reset

Un saludo
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo